<h1 class="Ele">ELECCIONES AL CONGRESO POR REGIÓN</h1>
   <style>
      .Ele{
         color: cornflowerblue;
         text-align: center;
         background-color:ghostwhite;
      }
      .encuesta{
         color:blue;
         font-size: 20px;
        tab-size: 0.875em;
        font-family: Georgia, 'Times New Roman', Times, serif;
        line-height: 1.5em;
        margin: 20ox;
      }
   </style>

{% if latest_question_list %}
   <ul>
   {% for pregunta in latest_question_list %}
      <li>
        <h3 class="encuesta"><a href="/encuesta/{{ pregunta.id }}/">{{ pregunta.pregunta_texto }}</a></h3> 
      </li>
   {% endfor %}
   </ul>
{% else %}
      <p>No hay registros.</p>
{% endif %}
